
Redmine - Defect #5517

Tarea de prueba

2010-05-12 20:36 - Softel Soluciones Informáticas

Status: Closed Start date: 2010-05-12

Priority: Urgent Due date: 2010-05-14

Assignee:  % Done: 100%

Category: Groups Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Mi primera tarea

History

#1 - 2010-05-12 20:37 - Softel Soluciones Informáticas

Softel Soluciones Informáticas wrote:

Mi primera tarea

 estoy citando

#2 - 2010-05-12 20:45 - Softel Soluciones Informáticas

- Status changed from New to Resolved

- % Done changed from 30 to 100

io

#3 - 2010-05-13 10:53 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution changed from Wont fix to Invalid

Please use the demo redmine for testing purposes.
Recetas_con_Huevo.txt 3.6 KB 2010-05-12 Softel Soluciones Informáticas
